<?php
require_once '../inc/logincheck.php';
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script type="text/javascript">
function checkUploadFile(prompt)
{
  if(document.myform.imgurl.value == '')
  {
    alert(prompt);
    return false;
  }
  return true
}
</script>
<title>上传文件</title>
</head>
<body style="margin:0px; padding:0px">
  <form enctype="multipart/form-data" method="POST" name="myform"  action="uploadfilesave.php?action=add" target="_self">
    <input name="imgurl" type="file"  size="20" maxlength="200">
    <input style="display:none" name="returnid" type="text" value="<?php echo $returnid; ?>" />
    <input style="display:none" name="uploadtype" type="text" value="<?php echo $uploadtype; ?>" />
    <input type="submit" name="Submit" onClick="return checkUploadFile(<?php echo '\''.$promptIncludeDirEmptyUploadFilePath.'\''; ?>)" value="<?php echo $labelCommonUploadButton;?>">
  </form>
</body>
</html>